Album: '[FREEROAM] - Volume Two'
Directory: freeroam-volume-2
Directory Suffix: freeroam
Date: July 21, 2020
Date Added: January 29, 2025
URLs:
- https://freeroamfanventure.bandcamp.com/album/freeroam-volume-two
Cover Artists:
- SilentNeptune
Cover Art File Extension: png
Art Tags:
- Keira (Freeroam)
- Jason (Freeroam)
- Arron (Freeroam)
- Hazel (Freeroam)
- Earth
Color: '#ff924d'
Groups:
- Freeroam
- Fandom
Commentary: |-
    <i>Freeroam:</i> ([Bandcamp about blurb](https://freeroamfanventure.bandcamp.com/album/freeroam-volume-one), excerpt)

    Volume 2 is here and in your ears! Jam out to 6 new tracks created by talented artists!

    The fantastic musicians who contributed to this album in order of track number:

    - [[artist:noisemaker]]
    - [[artist:mettatoreodere]]
    - [[artist:bright0n]]
    - [[artist:daniel-williams]]
    - [[artist:robert-j-lake]]

    The phenomenal artists who provided track art in order of track number:

    - [[artist:silentneptune]]

    The amazing cover art was drawn by [[artist:silentneptune]].

    [Thank you all so much!!]
---
Track: Iridescence on the Rise
Artists:
- Noisemaker
Duration: 2:57
URLs:
- https://freeroamfanventure.bandcamp.com/track/iridescence-on-the-rise
Commentary: |-
    <i>Freeroam:</i> ([Bandcamp about blurb](https://freeroamfanventure.bandcamp.com/track/iridescence-on-the-rise), excerpt)

    The theme of Hazel Sharp.

    Used in [[flash:your-name-is]]
---
Track: First Frenzy
Artists:
- MettaToreodere
Duration: 1:27
URLs:
- https://freeroamfanventure.bandcamp.com/track/first-frenzy
Commentary: |-
    <i>Freeroam:</i> ([Bandcamp about blurb](https://freeroamfanventure.bandcamp.com/track/first-frenzy), excerpt)

    Used in [[flash:arron-strife|[S] Arron: Strife.]]
---
Track: The Man of Action (Jason Ryder's Theme)
Artists:
- bright0n
Duration: 4:35
Cover Artists:
- SilentNeptune
Cover Art File Extension: png
Art Tags:
- Jason (Freeroam)
URLs:
- https://freeroamfanventure.bandcamp.com/track/the-man-of-action-jason-ryders-theme
Commentary: |-
    <i>SilentNeptune:</i> (full-size artwork, [Tumblr](https://freeroam-fanadventure.tumblr.com/post/166314835882/pixelatedchocolatedonut-whoa-boy-this-is-a-big), 10/12/2017)

    <img src="media/misc/the-man-of-action-jason-ryders-theme-full.png" width="275">
    <img src="media/misc/the-man-of-action-jason-ryders-theme-full-alt.png" width="275">

    Whoa boy, this is a big one!! This character is Jason Ryder from Freeroam which is made by [[artist:valantwynn]] I recommend checking it out if you're into Homestuck/Homestuck fancomics! ^u^

    Also I never drawn guitars before, f u c k
---
Track: Detective Faust, At Your Service
Artists:
- Daniel Williams
Duration: 2:40
URLs:
- https://freeroamfanventure.bandcamp.com/track/detective-faust-at-your-service
---
Track: Dismay on Display
Artists:
- bright0n
Duration: 2:32
URLs:
- https://freeroamfanventure.bandcamp.com/track/dismay-on-display
---
Track: Divinity
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Robert J! Lake
Duration: 3:34
URLs:
- https://freeroamfanventure.bandcamp.com/track/divinity
